@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
@import url('https://fonts.googleapis.com/css?family=Work+Sans:100,300');

html,body
{
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}		

body{
	margin:0px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color:#404040;
  height: 100%;

}

/*@media (max-width: 992px){
	body{
		margin-top: 70px;
	}
}*/
a:hover{
	text-decoration: none;
}

#img-header{
	width:100%;
	margin:0px;
}

.navbar{
	border-radius: 0;
}
.navbar-fixd-top{
	margin-top:-70px;
}

.navbar-default{
	background-color:rgba(0,0,0,0.9);
	height: 70px;
	border:none;
}

.navbar li a{
	line-height: 40px;
}

.navbar-default li a{
	color:#fff !important;
	font-size:20px;
	font-weight: 300;
}

@media (min-width: 768px){
    .navbar-nav{
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }

    .navbar-default li a{
		letter-spacing: 0.9px;
		margin-left: 5px;
		margin-right: 5px;
	}
}

@media (max-width: 992px){
	.navbar-default li a{
		font-size:16px;
		letter-spacing: 0;
		margin-left: 0;
		margin-right: 0;
	}
}



#logo-header{
	position: absolute;
	top:50px;
	right:50px;
	width: 140px;
	opacity: 0.9;
}

#testo-header{
	position: absolute;
	top:50px;
	left:50px;
	font-size: 36px;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
	line-height: 1.2;
}

#testo-header hr{
	margin-bottom: 5px;
	margin-top: 5px;
}

@media (min-width: 768px){
	#global-container{
		margin-right: 50px;
		margin-left: 50px;
	}
}

.section-title{
	margin-top: 40px;
	font-size:30px;
	letter-spacing: 1.3px;
}
#news .section-title{
	margin-top: 20px;
}

.section-title span{
	padding-left: 10px;
	padding-right: 10px;
	border-bottom:2px solid #404040;
	padding-bottom: 5px;
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
	text-transform: uppercase;
	text-rendering: optimizeLegibility; /*serve? */
}

.title-line{
	width: 100%;
	border-bottom: 1px solid #404040;
	margin-top: 2px;
	margin-bottom: 50px;
}

.article-image{
	height: 215px;
	width:100%;
}

.grow {
  overflow: hidden;
}
.grow img {
  max-width: 100%; 
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.grow:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.featured-article{
	color: #404040;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.featured-article:hover{
color: #337ab7
}
    
.titolo-articolo{
	font-size: 18px;
	font-weight: 500;
	line-height: 1.2;
	overflow: hidden;
}

.data-articolo{
 font-size:12px;
 font-style: italic;
 margin-bottom: 3px;
}

.block-title{
	margin:10px;
}

.categoria-news{
	position: absolute;
	top:5px;
	right: 15px;
	background-color:#fff;
	color: white;
	padding: 2.5px 8px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.4px;
	background-color: #0BB471;
}

.btn-section{
	width: 100%;
	background-color:#0BB471;
	color: #fff;
	border: none;
	border-radius: 5px;
	padding: 5px 0px;
	font-size:18px;
	margin-top: 10px;
	text-transform: uppercase;
	-moz-transition: all 0.30s ease-out;  /* FF4+ */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.3s ease-out;  /* IE10? */
    transition: all 0.3s ease-out;  
}

#avvisi{
	background-color: #0BB471;
	color: white;
	text-align: center;
	width: 100%;
	padding: 10px 0px;
	text-transform: uppercase;
	
}
@media (min-width: 992px){
  #avvisi{
    margin-top: -20px;
  }
}

.green-background{
	background-image: url('/wp-content/themes/giardino_theme/img/back_giardino_def.jpg');
   	background-size:cover;
   	color:#fff;
   	background-attachment: fixed;
}

.bg-white{
 	background-color: rgba(0,0,0, 0.7) !important;
 }

.bg-white .section-title span{
	border-bottom:2px solid white;
}

.bg-white .title-line{
	border-bottom: 1px solid #fff;
}

div.circle-avatar{
    /* make it responsive */
    width: 100%;
    height:auto;
    display:block;
    /* div height to be the same as width*/
    padding-top:100%;
    
    /* make it a cirkle */
    border-radius:50%;
    
    /* Centering on image`s center*/
    background-position-y: center;
    background-position-x: center;
    background-repeat: no-repeat;
    
    /* it makes the clue thing, takes smaller dimention to fill div */
    background-size: cover;

    /* it is optional, for making this div centered in parent*/
    margin: 0 auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin-bottom: 15px;
}

.testo-section{
	text-align: center;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 500;
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
	letter-spacing: 0.8px;
	border-bottom: 2px solid #0BB471;
	padding-bottom:10px;
	margin-bottom: 20px;
}

.colonna-corso p{
	text-align: justify;
	padding-left: 5px;
	padding-right: 5px;
}

@media (min-width: 992px){
	.colonna-corso{
		margin-right: 55px;
		margin-left: 55px;
	}
}

@media (max-width: 768px){
	.colonna-corso{
		margin-bottom: 20px;
	}
}

.icona-maestri{
	text-align: center;
}

.icona-maestri .titolo-articolo{
	letter-spacing: 0.8px;
	line-height: 1.1;
	margin-bottom: 3px;
}

/*.icona-maestri .data-articolo{
	margin-bottom: 30px;
} */

.riga-maestri{
	margin-right: -10%;
	margin-left: -10%;
}

.img-maestro{
	margin: 0px 10px;
}
/*
.riga-maestri .circle-avatar{
	border:5px solid;
	border-color: transparent;
}

.riga-maestri .circle-avatar:hover{
	border:5px solid #0BB471;
}*/

/*merchandising */
:root.bg--big {
  background-color: #00BCD4;
}

.card button {
      border: none;
      background: transparent; }


.card {
  will-change: transform;
  margin: 8px;
  margin-top: 0px;
  margin-bottom: 50px;
  position: relative;
  border-radius: 2px;
  overflow: hidden;
  background-color: #fafafa;
  height: auto;
  width: 100%;
  max-width: 270px;
  -webkit-transition: all 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 400ms cubic-bezier(0.165, 0.84, 0.44, 1);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.37);
}
.card:hover {
  cursor: pointer;
}

.card__image {
  position: absolute;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repat;
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: block;
  opacity: 0;
  -webkit-transition: all 200ms cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: all 200ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
.card__image:after {
  content: "";
  display: block;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.1);
  top: 0;
  left: 0;
  right: 0;
  -webkit-transition: all 500ms;
  transition: all 500ms;
  bottom: 0;
}
.card__title {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  font-size: 21px;
  color: #FFF;
  margin: 0;
  position: absolute;
  left: 0;
  right: 0;
  padding: 0 16px;
  font-weight: 400;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-transition: all 200ms cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: all 200ms cubic-bezier(0.075, 0.82, 0.165, 1);
}

.card__text {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  font-size: 13.5px;
  display: block;
  left: 0;
  right: 0;
  top: 120%;
  padding: 16px;
  margin: 0;
  line-height: 1.6;
  position: absolute;
  color: #000;
  overflow: hidden;
  -webkit-transition: width 200ms cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: width 200ms cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition: delay 0.1s;
  transition: delay 0.1s;
}
.card__action-bar {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  position: absolute;
  bottom: 0;
  top: auto;
  left: 0;
  right: 0;
  padding: 0 8px;
  border-top: 1px solid #E0E0E0;
  text-align: center;
  box-sizing: border-box;
  -webkit-transition: left 200ms cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: left 200ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
.card__button {
  outline: none;
  position: relative;
  display: inline-block;
  line-height: 52px;
  padding: 0 16px;
  color: #0BB471;
}
.card--big {
  box-shadow: 0 27px 55px 0 rgba(0, 0, 0, 0.3), 0 17px 17px 0 rgba(0, 0, 0, 0.15);
  height: 410px;
  min-height: 295px;
}
.card--big .card__image {
  border-radius: 1px 1px 0 0;
  left: 0;
  right: 0;
  top: 0;
  opacity: 1;
  max-height: 280px;
}
.card--big .card__title {
  top: 61%;
}
.card--big .card__text {
  top: 66%;
}
.card--big .card__action-bar {
  left: 0;
}

.card__button:hover{
	background-color:  #0BB471;
	color: #fff;
}

@media (max-width: 768px){
	.modal-dialog {
	    width: 350px;
	}
}

@media (min-width: 768px){
	.modal-dialog {
	    width: 550px;
	}
}

.modal-title{
	font-size: 18px;
}

.modal-header h5{
	font-weight: 300;
}
.modal-header hr{
	margin-top:5px;
	margin-bottom: 0px;
}
/* fine merchandising */

.bg-white .testo-section{
	border-bottom: 2px solid #fff;
}


#back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 30px;
    right: 30px;
    display:none;
    background:  #0BB471;
    border: none;
}

/*navbar*/
#contatti{
	background-color: #313A3D;
    border-top: 10px solid #272e30;
}

.info-navbar{
	color:#fff;
	text-align: center;
 	font-weight: 300;
  	margin-top: 60px;
}

.fb-profile{
	margin-top: 60px;
	opacity: 0.9;
}

 /* contact form */


.contact-form {
	padding-top: 15px;
  font-size: 62.5%;
  font-weight: 300;
  color: #fff;
  padding-bottom: 30px;
}
.contact-form section {
  text-align: center;
  width: 100%;
  max-width: 1100px;
}
.contact-form section h1 {
  margin-bottom: 15px;
  font-size: 24px;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
}

.contact-form form {
  width: 85%;
  margin: 0 auto;
}
.contact-form form .field {
  width: 100%;
  position: relative;
  margin-bottom: 15px;
}
.contact-form form .field label {
  text-transform: uppercase;
  position: absolute;
  top: 0;
  left: 0;
  background: #272e30;
  width: 100%;
  padding: 15px 0;
  font-size: 14px;
  letter-spacing: 0.075em;
  -webkit-transition: all 333ms ease-in-out;
  -moz-transition: all 333ms ease-in-out;
  -o-transition: all 333ms ease-in-out;
  -ms-transition: all 333ms ease-in-out;
  transition: all 333ms ease-in-out;
}
.contact-form form .field label + span {
  font-family: 'SSStandard';
  opacity: 0;
  color: white;
  display: block;
  position: absolute;
  top: 12px;
  left: 7%;
  font-size: 14px;
  text-shadow: 1px 2px 0 #cd6302;
  -webkit-transition: all 333ms ease-in-out;
  -moz-transition: all 333ms ease-in-out;
  -o-transition: all 333ms ease-in-out;
  -ms-transition: all 333ms ease-in-out;
  transition: all 333ms ease-in-out;
}
.contact-form form .field input[type="text"],
.contact-form form .field textarea {
  border: none;
  background: #E8E9EA;
  width: 100%;
  margin: 0;
  padding: 15px 0;
  padding-left: 19.5%;
  color: #313A3D;
  font-size: 14px;
  letter-spacing: 0.05em;
  /*text-transform: uppercase;*/
}
.contact-form form .field input[type="text"]#msg,
.contact-form form .field textarea#msg {
  height: 49px;
  resize: none;
  -webkit-transition: all 333ms ease-in-out;
  -moz-transition: all 333ms ease-in-out;
  -o-transition: all 333ms ease-in-out;
  -ms-transition: all 333ms ease-in-out;
  transition: all 333ms ease-in-out;
}
.contact-form form .field input[type="text"]:focus, form .field input[type="text"].focused,
.contact-form form .field textarea:focus,
.contact-form form .field textarea.focused {
  outline: none;
}
.contact-form form .field input[type="text"]:focus#msg, form .field input[type="text"].focused#msg,
.contact-form form .field textarea:focus#msg,
.contact-form form .field textarea.focused#msg {
  padding-bottom: 150px;
}
.contact-form form .field input[type="text"]:focus + label, form .field input[type="text"].focused + label,
.contact-form form .field textarea:focus + label,
.contact-form form .field textarea.focused + label {
  width: 18%;
  background: #0BB471;
  color: #fff;/*#313A3D;*/
}
 .contact-form form .field input[type="text"].focused + label,
.contact-form form .field textarea.focused + label {
  color:#23640d;
}
.contact-form form .field:hover label {
  width: 18%;
  background: #272e30;
  color: white;
}
.contact-form form input[type="submit"] {
  background:#0BB471;
  color: white;
  -webkit-appearance: none;
  border: none;
  text-transform: uppercase;
  position: relative;
  padding: 13px 50px;
  font-size: 14px;
  letter-spacing: 0.1em;
  -webkit-transition: all 333ms ease-in-out;
  -moz-transition: all 333ms ease-in-out;
  -o-transition: all 333ms ease-in-out;
  -ms-transition: all 333ms ease-in-out;
  transition: all 333ms ease-in-out;
}
.contact-form form input[type="submit"]:hover {
  background: #0c734a;
}

.contact-form form input[type="submit"]:focus {
  outline: none;
  background: #184609;
}

.info-navbar{
	color:#fff;
	text-align: center;
	font-family: 'Lato', sans-serif;
 	font-weight: 300;
  	margin-top: 60px;
}

.info-navbar div{
	padding-bottom: 20px;
}

.info-navbar .glyphicon{
	font-size: 24px;
}

.info-navbar h5{
	margin-top: 5px;
}

@media (min-width: 768px){
	iframe{
		margin-left: 15%;
	}
}
/* fine navbar */

.navbar-brand img{
	width:60px;
	height: 60px;
	margin-top: -10px;
}


.img-gallery{
    /* make it responsive */
    width: 100%;
    height:300px;
    display:block;
    /* Centering on image`s center*/
    background-position-y: center;
    background-position-x: center;
    background-repeat: no-repeat;  
    /* it makes the clue thing, takes smaller dimention to fill div */
    background-size: cover;
}

.gallery-bg{
	background-color: rgba(0,0,0, 0.15);
	width: 100%;
	height: 100%;
	-moz-transition: all 0.35s ease-out;  /* FF4+ */
    -o-transition: all 0.35s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.35s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.35s ease-out;  /* IE10? */
    transition: all 0.35s ease-out;  
}

#btn-gallery{
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 250px;
	height: 40px;
	margin: -20px -125px !important;
	visibility: hidden;
}

.gallery-section:hover .gallery-bg{
	background-color: rgba(0,0,0, 0.7);
}

.gallery-section:hover #btn-gallery{
	visibility: visible;
}

.foto-gallery{
	margin: 0px; 
	padding: 1px; 
	padding-top: 0px;
}

.btn-section:hover{
	background-color: #08905a;
	box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.50);
	-webkit-transform: scale(1.1);
    transform: scale(1.1);

}

#footer{
	z-index: 2;
}

#back-to-top{
	z-index: 1;
}

.line-clamp {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
}

button:focus {
	outline: none;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
     background-color: #0BB471;
}

.navbar-default .navbar-nav > .open > a{
	background-color: #0BB471;
}

.dropdown-menu{
	background-color:rgba(0,0,0,0.9);
}

.dropdown-menu>li>a:hover{
	background-color: rgba(11,180,113,0.75);
}

@media (min-width: 992px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
    border: none;
  }
}

.armi-container{
/*	background-color: rgba(11,180,113, 1);*/
	text-align: center;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 400;
/*	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif; */
	letter-spacing: 0.8px;
	padding-bottom:5px;
	padding-top: 5px;
}

.armi-container span{
  position: relative;
  left: 2%;
  top:86%;
}

.armi-text{
  background-color: rgba(0,0,0,0.8);
  padding-top: 20px;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 10px;
  font-size:16px;
  text-align: justify;
  font-weight: 300;
  line-height: 1.5;
}

.armi-white{
   /*padding-left: 13%;
  padding-top: 80%;*/
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+46,ffffff+99&0+45,1+100 */
 background: -moz-linear-gradient(top, rgba(0,0,0,0) 45%, rgba(0,0,0,0.02) 46%, rgba(0,0,0,0.98) 99%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 45%,rgba(0,0,0,0.02) 46%,rgba(0,0,0,0.98) 99%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 45%,rgba(0,0,0,0.02) 46%,rgba(0,0,0,0.98) 99%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
height: 250px;
z-index: 2;
}

@media (max-width: 992px) {
	.img-gallery{
	    height:150px;
	}
}

@media (min-width: 1600px) {
	
	.card--big .card__image{
		max-height: 340px;
	}
	.card--big .card__title{
		top:68%;
	}

	.card--big .card__text{
		top:73%;
	}

	.card--big{
		height: 460px;
	}
}

.icona-maestri{
		margin-bottom: 20px;
	}

  @media (min-width: 1600px) {
  .colonna-corso .col-lg-8 {
    padding-right: 40px;
    padding-left: 40px;
  }
  }

  @media (max-width: 768px) {
  .colonna-corso .col-lg-8 {
    padding-right: 30px;
    padding-left: 30px;
  }
    }


.navbar-collapse.collapse.in{
  display:block !important;

}

@media(max-width: 768px){
.navbar-collapse{
    float: right;
}
.navbar-default .navbar-collapse{
  border-color:transparent;
}

.navbar-collapse a{
  background-color: rgba(0,0,0,0.8);
}

.navbar-collapse a:hover{
  background-color: rgba(0,0,0,1)!important;
}

}

.navbar-collapse.collapse.in li a{
    line-height: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.dati-giardino{
  color: white;
  text-align: center;
  letter-spacing: 1.3px;
  font-weight: 300;
  margin-bottom: 30px;
  font-size: 13px;
  text-transform: uppercase;
}

.text-storia{
  line-height: 1.5;
  text-align: justify;
  font-size: 18px;
  font-weight: 300;
  padding-left: 20px;
  margin-bottom: 5px;
}

.testo-palmares{
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 300;
  /*font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;*/
  letter-spacing: 0.6px;
  margin-bottom: 20px;
}

.circle-avatar span{
  width: 80%;
  position: absolute;
  top:31%;
  text-align: center;
  font-size: 28px;
  font-weight: 400;
}

#med_olimpico td{
  padding: 5px;
  font-weight: 300;
  font-size: 16px;
  text-transform: uppercase;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 15px;
  padding-top: 15px;
  text-align: center;
  border-bottom: 1px solid #e7e7e7;
}

#med_olimpico{
  margin-top: 5px;
  width: 100%;
}

#med_mondiali td{
  padding: 5px;
  font-weight: 300;
  font-size: 16px;
  text-transform: uppercase;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 15px;
  padding-top: 15px;
  text-align: center;
  border-bottom: 1px solid #e7e7e7;
}

#med_mondiali{
  margin-top: 5px;
  width: 100%;
}

.nav-tabs > li > a{
  color: #0BB471;
  text-transform:uppercase;
  font-size: 17px;
  font-weight: 400;
}

.no-border td{
  border-bottom: none !important;
  padding-bottom: 0px !important;
}

.pagination { display: inline-block; }

.pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
}

.pagination a.active {
  background-color: #0BB471;
  color: white;
}

.pagination a:hover:not(.active) { background-color: #ddd; }

.organigramma{
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 300;
  line-height: 35px;
  margin-left:10px;
}

.organigramma span{
  padding: 8px;
  color: #8e8e8e;
  text-transform: none;
  margin-bottom: 5px;
}

/*media query for image article */
@media (max-width: 259px){
  .article-image{
      height: 120px;
  }
}

@media (min-width: 260px)and (max-width: 359px){
  .article-image{
      height: 160px;
  }
}

@media (min-width: 360px)and (max-width: 399px){
  .article-image{
      height: 190px;
  }
}

@media (min-width: 400px)and (max-width: 459px){
  .article-image{
      height: 220px;
  }
}

@media (min-width: 460px)and (max-width: 549px){
  .article-image{
      height: 280px;
  }
}

@media (min-width: 550px) and (max-width: 569px){
  .article-image{
      height: 315px;
  }
}

@media (min-width: 570px) and (max-width: 599px){
  .article-image{
      height: 335px;
  }
}

@media (min-width: 600px) and (max-width: 679px){
  .article-image{
      height: 365px;
  }
}

@media (min-width: 680px) and (max-width: 727px){
  .article-image{
      height: 390px;
  }
}

@media (min-width: 728px) and (max-width: 767px){
  .article-image{
      height: 410px;
  }
}

@media  (min-width: 768px) and (max-width: 849px){
  .article-image{
      height: 205px;
  }
}


@media  (min-width: 850px) and (max-width: 991px){
  .article-image{
      height: 225px;
  }
}

@media  (min-width: 992px) and (max-width: 1099px){
  .article-image{
      height: 180px;
  }
}

@media  (min-width: 1100px) and (max-width: 1199px){
  .article-image{
      height: 215px;
  }
}

@media (min-width: 1200px) and (max-width: 1299px){
  .article-image{
      height: 190px;
  }
}

@media (min-width: 1300px) and (max-width: 1399px){
  .article-image{
      height: 205px;
  }
}

@media (min-width: 1400px) and (max-width: 1599px){
  .article-image{
      height: 225px;
  }
}

@media (min-width: 1600px) and (max-width: 1699px){
   .article-image{
      height: 240px;
  }
}

@media (min-width: 1700px) and (max-width: 1799px){
   .article-image{
      height: 270px;
  }
}

@media (min-width: 1800px) and (max-width: 1899px){
   .article-image{
      height: 280px;
  }
}

@media (min-width: 1900px){
   .article-image{
      height: 290px;
  }
}

/* fine media query articoli */



@media (min-width: 1500px) {
  .block-title {
    min-height: 65px;
  }
  }

 @media (max-width: 1499px) {
  .block-title {
    min-height: 55px;
  }
  }


@media (min-width: 768px) {
.data-articolo {
    height: 36px;
    overflow: hidden;
}

.titolo-articolo {
    height: 44px;
    overflow: hidden;
	margin-bottom: 12px;
}
}